* {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
}
body {
	font-size: 76%;
	line-height: 1em;
	background:#fff url(../template-images/images/bg.png) left top repeat;
	font-family: Arial, Helvetica, sans-serif;
}
/*=== general text ===*/
p {
	line-height:15px;
	color:#000;
	padding:0;
}
img {
	border: none;
	}

/*### Custom Layout Options ###*/
.dvleft {
	float:left;
	width:570px;
	padding: 15px  30px 0 20px;
	margin: 0;
	background:#fff;
}
.dvright {
	float:right;
	padding: 20px 15px 0;
	margin: 0;
	width:250px;
	background:#f1f1f1;
}
.dvclear {
	clear:both;
	background:#fff;
	height:0px;
}
.clear {
	display:none;
}
/* #### Page layout #### */
/* Outer container: for entire page */
#container-main {
	background: url(../template-images/images/bgoverlay.png) left top repeat-x;
}
/* Inner container: for entire page */
#container {
	margin:0 auto;
	width:905px;
	border-left: #011555 solid 4px;
	border-right: #011555 solid 4px;
}
/* Header: inside both containers - Section or Page header content appears here */
#header {
	height:167px;
	margin:0;
	width:905px;
}
#header-control {
}
/* Page Content: inside both containers below Header - Page content appears here */
#contents {
	margin: 0;
	padding: 0 0 20px 0;
	width:905px;
	clear: both;
	background: #fff;
}
/* Breadcrumb: inside Page Content displaying breadcrumb nav, does not exist on home page */
#breadcrumb {
	display:none;
}
.page_footer_link {
	display:none;
}
/* Footer: inside both containers below Page Content */
#footer {
	text-align:right;
	font-size:.8em;
	color:#fff;
}
#footer a {
	color:#fff;
}
#footer-2 {
	margin:0 auto;
	width:905px;
	background:#072ca1;
	height:80px;
} /* additional footer control if required */
#footer-3 {
	padding:10px 15px;
} /* additional footer control if required */
#devnote {
} /* designers link */
#devnote span {
} /* span in designers link: essentially for image replacement if needed */
/* #### Navigation Links #### */
/* Section navigation links */
#navigation-position {
	display:none;
}
.navigation-panel {
} /*internal to navigation-position for added control */
/* Note: All section navigation links have a class of sec$ where $ is the section ID, and all link text is surrounded by span tags */
/* start of section based drop down nav */
.section-title {
	display:none;
	font-size:190%;
	color:#744233;
	padding:0 0 5px 0;
	line-height:1.5em;
	letter-spacing:.05em;
	font-weight:bold;
} /* section name: text is surrounded by span tags */
/* Menu wrapper */
#slidingmenu {
	margin: 0;
	font-size:13px;
	display:block;
	height:30px;
	background:#072ca1;
	float: left;
	width: 905px;
}
/* Appearance Top Level */
/* all lists */
#slidingmenu ul {
	list-style-type:none;
}
/* all list items */
#slidingmenu li {
	float:left;
	position:relative;
	display:block;
}
ul.slidingmenu a:link, ul.slidingmenu a:visited {
	display:block;
	color:#fff;
	padding: 7px 21px 6px;
	text-decoration:none;
	font-weight:bold;
}
ul.slidingmenu a:hover {
	background-position:0 -24px;
	text-decoration: underline;
}
/* second-level lists */
#slidingmenu li ul {
	display:none;
	position:absolute;
	top:26px;
	left: 14px;
	border-width:0;
}
/* third and further level lists */
#slidingmenu li ul ul {
	display:none;
	position:absolute;
	top:0;
	left:140px;
	border-width:0;
}
/* lists nested under hovered list items */
#slidingmenu li:hover ul, #slidingmenu li.hover ul {
	border-width:0;
	text-align:left;
}
ul.slidingmenu ul {
	margin:4px 0 0 0;
	border-width:0;
	padding:0;
	font-size:12px;
	font-weight:400;
	text-align:left;
	color:#fff;
	background:#011555;
	width:140px;
}
ul.slidingmenu ul li {
	display:block;
	width:140px;
	border-width:0;
	text-align:left;
}
ul.slidingmenu ul a:link, ul.slidingmenu ul a:visited {
	float:none;
	background-image:none;
	font-weight:normal;
	text-transform:none;
	border-width:0;
	color:#fff;
	text-decoration:none;
	padding: 6px 3px 6px 6px;
	display:block;
	width:131px;
	text-align:left;
}
ul.slidingmenu ul a:hover {
	/*background:#072ca1;*/
	color:#fff;
	text-decoration: underline;
	margin:0;
	padding: 6px 3px 6px 6px;
	display:block;
	width:131px;
}
/* Note: the class .subheader is available for menu items that have sub menus */

/* ### Speciality elements - ezyLinks, ezyEvents, ezyArticles ### */
#article {
	display:none
}
#artmove #article {
	display:block;
	padding:0 10px;
}
.link_list, .events_list, .article_list {
	display:block;
	margin-bottom:15px;
	color:#3A3D4A;
}
.link_link, .event_link, .article_link {
	color:#AAA;
	font-weight:700;
	font-size:110%;
	display:block;
	color:#3A3D4A;
}
.link_text, .event_text, .article_text {
}
.event_text_date, .article_text_date {
}
.link-display-title {
	color:#3A3D4A;
}
.link-display-link {
	color:#000762;
}
.event_link2 {
	color:#000762;
}
.article-date {
	font-weight:700;
	display:block;
	color:#3A3D4A;
}
.article-author {
	display:block;
	font-style:italic;
	margin-bottom:10px;
	color:#3A3D4A;
}
.article_link2 {
	color:#000762;
}
#art_recent, #eve_recent {
	list-style-type:none;
}
#art_recent ul, #eve_recent ul {
	margin:0;
	padding:0;
}
#art_recent li, #eve_recent li {
	margin:2px 0px;
	padding:0;
}
#article-display {
	padding:20px;
}
/* ### form elements ### */
.info, .warn, .error {
	color:#BD1A1A;
	background-color:transparent;
	font-weight:400;
	font-style:italic;
}
.error {
	width:100%;
}
.error-display {
	display:block;
	width:100%;
}
.input-checkBox {
	width:15px;
	color:#E84B04;
	background-color:#FADBCD;
	border:1px solid #E84B04;
	display:inline;
	margin:0;
	padding:0 2px;
}
.input-textArea {
	color:#E84B04;
	background-color:#FADBCD;
	border:1px solid #E84B04;
	width:100%;
	display:block;
	height:65px;
}
.input-text, .input-yesno, .input-nowidth, .input-dropDown {
	color:#E84B04;
	background-color:#FADBCD;
	border:1px solid #E84B04;
	width:100%;
}
.form-display {
	padding:10px;
	display:block;
	color:#E84B04;
	width:240px;
	border:1px solid #E84B04;
}
.form-display2 {
	text-align:left;
}
.form-header {
	color:#E84B04;
	font-weight:700;
	font-size:125%;
	text-align:left;
	margin:0 0 4px 0;
	padding:0 0 4px 0;
	display:block;
	border-bottom:1px solid #E84B04;
}
.label {
	font-size:90%;
	font-weight:bold;
	text-align:left;
	color:#E84B04;
	display:block;
}
.form-text {
	color:#003863;
	font-size:80%;
	text-align:left;
	display:block;
	clear:both;
	font-style:italic;
}
.submit-main {
	color:#3A3D4A;
	font-weight:bold;
	padding:2px 10px;
}
.progress {
	display:none;
	width:350px;
	position:absolute;
	padding:40px;
	z-index:1000;
	border:1px solid #3A3D4A;
	color:#3A3D4A;
	font-size:10px;
	background-color:#fff;
	margin:-60px auto 0;
}
#newsletter {
	width:193px;
}
#newsletter .form-header {
	display:none;
}
h1 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	letter-spacing: -.05em;
	margin: 0;
	padding: 0;
	line-height: 1em;
}

/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced {
	visibility: visible !important;
}
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
	display: none !important;
}
/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h1 {
	visibility: hidden;
}
/*self clearing
----------------- */
.clearfloat:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfloat {
	display: inline-block;
}
/* Hides from IE-mac */
* html .clearfloat {
	height: 1%;
}
.clearfloat {
	display: block;
}
/* End hide from IE-mac */
/*** end clearing hack ***/

#contents:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#contents{
	display: inline-block;
}
/* Hides from IE-mac */
* html #contents{
	height: 1%;
}
#contents {
	display: block;
}
/* End hide from IE-mac */
/*** end clearing hack ***/
